Subject: [433] soft link directory

From: JARLE MARTINSEN +41 22 730 5949 <[email-masked]>
Date: Fri, 09 Sep 1994 15:34:46 +0100 (CET)

Hi, 

I'm progressing in my setup of the wu-ftpd daemon.
Now I can log in, the ftpd does a chroot to my home
directory...I'm very happy for that.
But - one of my directories is actually a softlink
to somewhere else on my system.  And now I cannot
access this directory from ftp.
Common sence tells me that this directory should be
below the home directory, i.e. new / after ftp logg on.

What I'm looking for is a workaround.  I do like the fact 
that the wu-ftpd stops users from traversing upwards
in the directory structure - but at the same time I would like
them to access this particular directory (which is softlinked
to somewhere else).
I looked into the alias in ftpaccess, but I could not make it work.

Any suggestions/workarounds would be appriciated.

Also, let me congratulate all of you responsibel for the 
development of the wu-ftpd.  It's great.  

Best Regards,
/jarle

Jarle Martinsen
International Telecommunication Union (ITU)	
Geneva - Switzerland

Internet: [email-masked]
Voice:	+41 22 730 5949